| DocBook: The Definitive Guide 2.0.17 (Alpha)

# msgmain

$Revision$

$Date$

msgmain — The primary component of a message in a message set

## Synopsis

### Content Model

    msgmain ::=
    (title?,msgtext)

### Attributes

Common attributes

## Description

Every `Msg` must have one primary message. This is stored in the `MsgMain`. The primary message is distinguished from any number of submessages (`MsgSub`) or related messages (`MsgRel`) that a `Msg` might have.

### Processing expectations

Formatted as a displayed block.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msgmain: `msg`.

### Children

The following elements occur in msgmain: `msgtext`, `title`.

## Examples

For examples, see `msgset`.

msglevel |  | msgorig

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.